html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: sans-serif;
}

body {
  margin: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  vertical-align: baseline;
  display: inline-block;
}

audio:not([controls]) {
  height: 0;
  display: none;
}

[hidden], template {
  display: none;
}

a {
  background-color: #0000;
}

a:active, a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  margin: .67em 0;
  font-size: 2em;
}

mark {
  color: #000;
  background: #ff0;
}

small {
  font-size: 80%;
}

sub, sup {
  vertical-align: baseline;
  font-size: 75%;
  line-height: 0;
  position: relative;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code, kbd, pre, samp {
  font-family: monospace;
  font-size: 1em;
}

button, input, optgroup, select, textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button, select {
  text-transform: none;
}

button, html input[type="button"], input[type="reset"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  padding: 0;
}

@font-face {
  font-family: site-icons;
  src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.icon-nav-menu {
  speak: none;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  font-family: site-icons !important;
}

.icon-nav-menu:before {
  content: "";
}

* {
  box-sizing: border-box;
}

html {
  height: 100%;
}

body {
  color: #333;
  background-color: #fff;
  min-height: 100%;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
}

html.has-touch * {
  background-attachment: scroll !important;
}

.inline-block {
  max-width: 100%;
  display: inline-block;
}

.clearfix:before, .clearfix:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.clearfix:after {
  clear: both;
}

.button-base {
  color: #fff;
  line-height: inherit;
  cursor: pointer;
  background-color: #3898ec;
  border: 0;
  border-radius: 0;
  padding: 9px 15px;
  text-decoration: none;
  display: inline-block;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  font-weight: bold;
}

h1 {
  margin-top: 20px;
  font-size: 38px;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  font-size: 24px;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  font-size: 18px;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  font-size: 14px;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  font-size: 12px;
  line-height: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 10px;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin: 0 0 10px;
  padding: 10px 20px;
  font-size: 18px;
  line-height: 22px;
}

figure {
  margin: 0 0 10px;
}

figcaption {
  text-align: center;
  margin-top: 5px;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

button, [type="button"], [type="reset"] {
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.container-base {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.container-base:before, .container-base:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.container-base:after {
  clear: both;
}

@media screen and (max-width: 991px) {
  .container-base {
    max-width: 728px;
  }
}

@media screen and (max-width: 479px) {
  .container-base {
    max-width: none;
  }
}

.nav-base {
  z-index: 1000;
  background: #ddd;
  position: relative;
}

.nav-base:before, .nav-base:after {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.nav-base:after {
  clear: both;
}

.nav-brand {
  float: left;
  color: #333;
  text-decoration: none;
  position: relative;
}

.nav-link {
  vertical-align: top;
  color: #222;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.nav-link.is-current {
  color: #0082f3;
}

.nav-menu {
  float: right;
  position: relative;
}

.nav-button {
  float: right;
  cursor: pointer;
  -webkit-tap-highlight-color: #0000;
  tap-highlight-color: #0000;
  -webkit-user-select: none;
  user-select: none;
  padding: 18px;
  font-size: 24px;
  display: none;
  position: relative;
}

.nav-button:focus {
  outline: 0;
}

@media screen and (max-width: 767px) {

  .nav-brand {
    padding-left: 10px;
  }
}

@keyframes spin {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

:root {
  --black-2: #242424;
  --black: #161616;
  --grey: #919191;
  --orange-red: #ee5c29;
  --white: white;
  --midnight-blue: #012c7b;
  --shadow: #f0f0f0;
  --gainsboro: #dfdfdf4d;
  --cta: #54c79b;
}

.layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: var(--black-2);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 44px;
}

h3 {
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 16px;
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

.body {
  color: var(--black-2);
  background-color: #0000;
  margin-bottom: 0;
  font-family: Nunito Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.container-2 {
  margin-top: 80px;
  padding-top: 0;
}

.navbar-top {
  background-color: #0000;
  max-width: 95%;
  height: 120px;
  margin-left: auto;
  margin-right: auto;
}

.main-navi-container {
  max-width: 1470px;
  margin-top: 48px;
}

.main-nav-menu {
  font-size: 16px;
}

.main-nav-link {
  margin-left: 40px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  transition: all .2s;
}

.main-nav-link:hover {
  border: 1px none var(--black);
  border-radius: 0;
  margin-left: 40px;
  text-decoration: none;
  transform: translate(0, -2px);
}

.main-nav-link:active {
  border: 1px solid #000;
  border-bottom: 0 #000;
  border-radius: 0;
}

.main-nav-link.is-current {
  border-bottom: 2px solid var(--orange-red);
  color: #242424;
  font-weight: 400;
}

.hero {
  margin-top: 56px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.hero.home {
  margin-top: 80px;
}

.hero.sigmaapp {
  justify-content: center;
  align-items: center;
}

.image {
  max-width: 900px;
  margin-top: 48px;
}

.image.graph-back {
  cursor: auto;
  margin-top: 0;
}

.hero-headlines {
  z-index: 25;
  text-align: center;
  width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  position: absolute;
}

.hero-headlines.technology {
  margin-top: 120px;
}

.block-intro {
  text-align: center;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
}

.block-intro.bottom {
  color: #fff;
}

.hero-skew-white {
  z-index: 0;
  background-color: #fff;
  width: 100%;
  height: 800px;
  position: relative;
  top: -380px;
  bottom: 0;
  transform: skew(0deg, 16deg);
}

.hero-skew-white.technology {
  height: 800px;
  top: -690px;
  overflow: visible;
  transform: skew(0deg, 10deg);
}

.hero-skew-white.technology.bottom {
  height: 800px;
  margin-top: 0;
  top: -450px;
  transform: skew(0deg, 20deg);
}

.button.more {
  color: #242424;
  background-color: #fff;
  border: 1px solid #242424;
  margin-left: 8px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.button.more:hover {
  color: #242424;
  background-color: #fff;
  border-color: #242424;
  transform: translate(2px, 2px);
  box-shadow: -4px -4px #00000026;
}

.button.top {
  color: var(--black-2);
  background-color: #54c79b;
  border: 1px solid #54c79b;
  margin-right: 8px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.button.top:hover {
  color: var(--black-2);
  background-color: #54c79b;
  transform: translate(-2px, -2px);
  box-shadow: 4px 4px #00000026;
}

.button.bottom {
  background-color: var(--orange-red);
  border: 1px solid #ee5c29;
  margin-left: 0;
  margin-right: 8px;
  padding: 8px 24px;
  font-size: 16px;
  font-weight: 600;
  transition: all .2s;
}

.button.bottom:hover {
  transform: translate(-2px, -2px);
  box-shadow: 4px 4px #001b4d;
}

.mailto-button, .mailto-button:hover {
  color: var(--black-2);
  line-height: inherit;
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
}

.block-quote {
  z-index: 25;
  float: none;
  text-align: center;
  justify-content: center;
  width: auto;
  max-width: 50%;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  font-family: Montserrat, sans-serif;
  font-size: 76px;
  font-weight: 800;
  line-height: 78px;
  display: block;
  position: static;
  left: auto;
  right: auto;
  overflow: visible;
}

.block-quote.bottom {
  color: #fff;
}

.block-quote.technology {
  max-width: 800px;
}

.text-span-3 {
  font-weight: 700;
}

.text-span-2 {
  color: #2e9b71;
  font-weight: 700;
}

.hero-wrapping {
  background-image: url("/assets/img/pattern.svg");
  background-position: 50%;
  background-size: 42px;
  height: 870px;
}

.hero-wrapping.technology {
  height: 500px;
  overflow: hidden;
}

.hero-wrapping.sigmaapp {
  background-image: none;
  justify-content: center;
  align-items: center;
  width: 930px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.what-is-flow {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}

.grid-what {
  opacity: 1;
  text-align: left;
  border-radius: 0;
}

.grid-what.what-mid {
  margin-top: 0;
  padding-top: 80px;
}

.grid-what.what-right {
  padding-top: 160px;
}

.grid-what.what-right-tech {
  padding-top: 200px;
}

.paragraph {
  margin-bottom: 0;
  font-weight: 200;
}

.paragraph.help {
  font-size: 20px;
  line-height: 32px;
}

.paragraph.form {
  margin-top: 56px;
  font-size: 16px;
  line-height: 24px;
}

.paragraph.privacy {
  margin-bottom: 80px;
  font-weight: 300;
}

.paragraph.technology {
  text-align: left;
}

.grid {
  grid-column-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 95%;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}

.section-what-is {
  z-index: 1;
  margin-top: 320px;
  position: relative;
}

.section-what-is.technology {
  margin-top: 0;
  position: relative;
  top: 0;
  overflow: visible;
}

.section-what-is.home {
  z-index: 2;
  margin-top: 240px;
}

.headline-desc {
  text-align: center;
  max-width: 70%;
  margin-top: 16px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: 200;
  line-height: 32px;
}

.paragraph-question {
  margin-bottom: 0;
  font-style: italic;
  font-weight: 600;
}

.div-block {
  background-image: url("/assets/img/dash.svg");
  background-position: 0%;
  background-size: 14px;
  border: 1px #000;
  border-radius: 0;
  height: 1px;
  margin-top: 24px;
  margin-bottom: 24px;
}

.block-help {
  max-width: 1120px;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
}

.section-help {
  z-index: 1;
  margin-top: 0;
  position: relative;
}

.section-help.technology {
  margin-top: 280px;
}

.grid-2 {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  grid-template-rows: auto auto auto;
  place-content: stretch;
  max-width: 930px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
}

.grid-2.technology {
  grid-row-gap: 160px;
}

.span-semi-bold {
  font-weight: 600;
}

.bottom-navbar {
  float: left;
  color: #fff;
  text-align: left;
  font-size: 16px;
}

.bottom-navbar.technology {
  float: none;
  align-items: center;
  margin: 24px auto;
  font-size: 18px;
  display: flex;
  position: static;
}

.white-skew-bottom {
  z-index: -1;
  background-color: #fff;
  width: 100%;
  height: 660px;
  position: absolute;
  top: -29%;
  transform: skew(0deg, 14deg);
}

.white-skew-bottom.home {
  top: -40%;
}

.white-skew-bottom.momentum {
  text-align: center;
  top: -40%;
}

.link-block {
  float: left;
  color: #242424;
  font-weight: 400;
  text-decoration: none;
  transition: all .2s;
}

.link-block:hover {
  text-decoration: none;
}

.bottom-nav-link {
  color: #fff;
  padding: 24px 32px 24px 0;
}

.bottom-nav-link:hover {
  text-decoration: underline;
}

.bottom-nav-link.technology {
  margin-left: 48px;
  margin-right: 48px;
  padding: 0;
  transition: all .2s;
}

.bottom-nav-link.technology:hover {
  text-decoration: none;
  transform: translate(0, -2px);
}

.bottom-nav-link.technology.is-current {
  color: var(--white);
  text-decoration: none;
}

.card-block {
  max-width: 75%;
  margin: 56px auto;
  padding-left: 0%;
  padding-right: 0%;
  display: block;
}

.paragraph-10 {
  color: var(--black-2);
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.bottom-navi {
  background-color: var(--midnight-blue);
  justify-content: center;
  align-items: center;
  max-width: none;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.spot-coaching {
  margin-top: 56px;
  margin-bottom: 56px;
}

.div-wave {
  background-image: url("/assets/img/pattern-wave.svg");
  background-position: 0 0;
  height: 8px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.link-arrow {
  padding-left: 16px;
}

.copyright-div {
  float: none;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: static;
}

.bottom-info {
  text-align: center;
  background-color: #012c7b;
  max-width: none;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 200px;
  padding-bottom: 40px;
}

.bottom-info.technology {
  margin-top: 160px;
  padding-top: 80px;
}

.bottom-info.momentum {
  margin-top: 0;
  padding-top: 40px;
  position: static;
}

.blue-skew-bottom {
  z-index: -1;
  background-color: #012c7b;
  width: 100%;
  height: 600px;
  position: absolute;
  top: 40%;
  transform: skew(0deg, -14deg);
}

.blue-skew-bottom.technology {
  margin-top: 120px;
  top: 38%;
}

.blue-skew-bottom.home {
  height: 600px;
}

.blue-skew-bottom.home.xtra {
  display: none;
}

.blue-skew-bottom.momentum {
  height: 660px;
  transform: skew(0deg, -11deg);
}

.workshop-link-div {
  float: none;
  clear: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin: 24px auto 0;
  padding-bottom: 0;
  display: inline-block;
  position: static;
  bottom: auto;
}

.block-bottom {
  background-color: #0000;
  height: auto;
  overflow: hidden;
}

.block-workshops {
  z-index: 25;
  text-align: center;
  background-color: #0000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: inline-block;
  position: static;
}

.text-block {
  float: none;
  color: #93b0e6;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 0;
  font-size: 14px;
  line-height: 22px;
}

.heading-3 {
  margin: 0 auto 24px;
}

.heading-3.cards {
  text-decoration: none;
}

.heading-3.cards:hover {
  color: var(--black-2);
}

.navbar-bottom {
  text-align: center;
  background-color: #012c7b;
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.container {
  color: #fff;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  font-weight: 200;
}

.grid-3 {
  grid-column-gap: 32px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  align-content: stretch;
  max-width: 1120px;
  margin-top: 64px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}

.section-bottom {
  z-index: 0;
  background-image: url("/assets/img/pattern.svg");
  background-position: 0%;
  background-size: 42px;
  margin-top: 240px;
  position: relative;
}

.section-bottom.technology {
  background-image: none;
  margin-top: 280px;
}

.section-bottom.home {
  width: 100%;
}

.section-bottom.sigma {
  background-image: none;
  margin-top: 360px;
}

.bottom-ready {
  margin-bottom: 200px;
}

.workshop-card {
  height: auto;
  color: var(--black-2);
  background-color: #fff;
  padding-left: 0%;
  padding-right: 0%;
  text-decoration: none;
  box-shadow: 11px 11px #2b2b2b1a;
}

.workshop-card.card-left {
  color: var(--black-2);
  cursor: pointer;
  flex-wrap: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: flex-start;
  align-items: flex-start;
  margin-top: 120px;
  padding-bottom: 0;
  padding-left: 0%;
  padding-right: 0%;
  text-decoration: none;
  display: block;
}

.workshop-card.card-mid {
  color: var(--black-2);
  margin-top: 64px;
  margin-bottom: 56px;
  padding-bottom: 0;
  text-decoration: none;
  display: block;
}

.workshop-card.card-right {
  margin-bottom: 120px;
}

.section {
  margin-top: 64px;
}

.form-wrapper {
  max-width: 1120px;
  margin-left: auto;
  margin-right: auto;
}

.form-block {
  max-width: 555px;
  margin: 64px auto;
  padding-top: 0;
  padding-bottom: 0;
}

.graph-wrapper {
  perspective: 1000px;
  background-image: url("/assets/img/graph-back.png");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 900px;
  max-height: 600px;
  margin-top: 48px;
  margin-left: auto;
  margin-right: auto;
}

.who-is-this-for {
  max-width: 1120px;
  margin-bottom: 160px;
  margin-left: auto;
  margin-right: auto;
}

.grid-who-for {
  opacity: 1;
  border-radius: 0;
}

.grid-who-for.what-right-technology {
  padding-top: 240px;
}

.grid-who-for.what-mid-technology {
  margin-top: 0;
  padding-top: 120px;
}

.form-block-2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 40px;
}

.tech-image-flow {
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.offers {
  margin-top: 56px;
  margin-bottom: 56px;
}

.sigmaapp {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  justify-content: center;
  align-items: center;
  width: 940px;
  margin: 16px auto;
  display: flex;
}

.sigmaapp-intro {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  width: 50%;
  margin-bottom: 40px;
  padding-top: 0;
  display: flex;
}

.sigmaapp-preview {
  width: 50%;
  position: static;
  bottom: auto;
}

.sigma-buttons {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.sigma-buttons.bottom {
  margin-top: 40px;
}

.sigmaapp-paragraph {
  text-align: center;
  margin-top: 16px;
  margin-bottom: 16px;
  line-height: 24px;
}

.sigmaapp-paragraph.bottom {
  opacity: .6;
  color: var(--white);
  margin-top: 24px;
}

.sigma-heading {
  font-weight: 700;
  line-height: 48px;
}

.sigmaapp-grid {
  grid-column-gap: 96px;
  grid-row-gap: 96px;
  grid-template-rows: auto auto auto;
  place-content: stretch;
  max-width: 930px;
  margin: 120px;
}

.sigma-what {
  grid-column-gap: 56px;
  grid-row-gap: 56px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 48px;
  display: grid;
}

.sigma-what.why {
  grid-column-gap: 48px;
  grid-row-gap: 48px;
  grid-template-columns: 1fr 1fr;
  align-content: center;
  place-items: center;
  padding-left: 0;
  padding-right: 0;
}

.div-block-15 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-7 {
  background-color: #fff0;
  width: 100px;
  height: 100px;
}

.sigmaapp-what-txt-block {
  text-align: center;
  margin-top: 8px;
}

.why-image {
  vertical-align: middle;
  width: 100%;
  height: 100%;
}

.why-line {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 16px;
  margin-bottom: 16px;
  display: flex;
}

.why-block {
  padding-left: 12px;
}

.div-block-17 {
  z-index: 2;
  width: 50%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 96px;
  position: relative;
}

.heading-16 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.heading-16.bottom {
  color: var(--shadow);
}

.download {
  background-color: #012c7b;
  border: 1px #000;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  position: relative;
}

.div-block-18 {
  background-color: var(--midnight-blue);
  width: 100%;
  height: 400px;
  transition: opacity .2s;
  position: absolute;
  top: -182px;
  transform: skew(0deg, -11deg);
}

.emoji-block {
  font-size: 33px;
}

.div-block-18-copy {
  background-color: var(--midnight-blue);
  width: 100%;
  height: 400px;
  transition: opacity .2s;
  position: absolute;
  top: -182px;
  transform: skew(0deg, -11deg);
}

@media screen and (min-width: 1280px) {
  h1 {
    color: var(--black-2);
    text-align: center;
    font-size: 42px;
  }

  h3 {
    color: var(--black-2);
    margin-top: 16px;
    margin-bottom: 8px;
    font-family: Nunito Sans, sans-serif;
    font-weight: 700;
  }

  h4 {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
  }

  .container-2 {
    margin-top: 0;
  }

  .image.graph-back {
    margin-top: 0;
    position: static;
    inset: 0%;
  }

  .hero-skew-white.technology {
    top: -680px;
  }

  .button.top:hover {
    color: #fff;
  }

  .grid-what.what-right-tech {
    padding-top: 200px;
  }

  .paragraph.privacy.first, .grid.technology {
    margin-top: 80px;
  }

  .section-what-is.technology {
    top: 0;
  }

  .section-what-is.home {
    z-index: 2;
    margin-top: 240px;
  }

  .block-help {
    margin-bottom: 0;
    padding-bottom: 4px;
  }

  .section-help {
    z-index: 2;
    position: relative;
  }

  .section-help.technology {
    margin-top: 280px;
  }

  .grid-2.technology {
    grid-row-gap: 160px;
  }

  .white-skew-bottom {
    z-index: -1;
    background-color: #fff;
    width: 100%;
    height: 660px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    inset: -20% auto auto 0%;
    transform: skew(0deg, 11deg);
  }

  .bottom-nav-link.technology {
    margin-left: 48px;
    margin-right: 48px;
    padding-left: 0;
    padding-right: 0;
    transition: all .2s;
  }

  .bottom-nav-link.technology:hover {
    text-decoration: none;
    transform: translate(0, -2px);
  }

  .bottom-navi {
    background-color: #012c7b;
  }

  .spot-coaching {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .bottom-info {
    margin-top: 80px;
  }

  .bottom-info.momentum {
    position: relative;
  }

  .blue-skew-bottom {
    z-index: -1;
    background-color: #012c7b;
    width: 100%;
    height: 660px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
    inset: 35% auto auto 0%;
    transform: skew(0deg, -11deg);
  }

  .blue-skew-bottom.technology {
    top: 34%;
  }

  .blue-skew-bottom.home {
    height: 500px;
    overflow: hidden;
  }

  .blue-skew-bottom.home.xtra {
    height: 400px;
    display: block;
    top: 52%;
    transform: skew(0deg, -3deg);
  }

  .blue-skew-bottom.momentum {
    height: 400px;
    top: 35%;
    overflow: hidden;
  }

  .block-bottom.technology {
    background-color: #0000;
  }

  .section-bottom {
    z-index: 1;
    position: relative;
  }

  .section-bottom.technology {
    background-image: none;
  }

  .workshop-card.card-left {
    position: relative;
  }

  .workshop-card.card-left:hover {
    margin-top: 120px;
    padding-bottom: 0;
  }

  .form-block {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .section-2 {
    margin-top: 80px;
  }

  .graph-wrapper {
    background-image: url("/assets/img/graph-back.png");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    max-width: 900px;
    max-height: 600px;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .offers {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-17 {
    padding-bottom: 120px;
    position: static;
  }

  .download {
    border-width: 0;
    border-color: #0000;
    padding-top: 0;
  }

  .div-block-18 {
    z-index: -1;
    box-sizing: border-box;
    object-fit: fill;
    height: 500px;
    inset: -60% 0% 0% auto;
    overflow: hidden;
    transform: skew(0deg, -11deg);
  }

  .div-block-18-copy {
    z-index: -20;
    box-sizing: border-box;
    object-fit: fill;
    height: 500px;
    inset: -7% 0% 0% auto;
    overflow: hidden;
    transform: skew(0deg, -5deg);
  }
}

@media screen and (max-width: 991px) {
  h1 {
    color: var(--black-2);
    text-align: center;
  }

  .container-2 {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .main-navi {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-top {
    max-width: none;
  }

  .brand-2.is-current, .main-nav-menu {
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
  }

  .main-nav-link {
    margin-left: 0;
  }

  .image.graph-back {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .button.more, .button.top {
    text-align: center;
  }

  .block-quote {
    width: 100%;
    max-width: none;
    padding-left: 48px;
    padding-right: 48px;
    transform: none;
  }

  .hero-wrapping.sigmaapp {
    width: 100%;
  }

  .grid-what.what-right-tech {
    padding-top: 280px;
  }

  .grid {
    grid-column-gap: 24px;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-2 {
    grid-column-gap: 48px;
    max-width: 90%;
  }

  .bottom-navbar {
    float: none;
    text-align: center;
  }

  .bottom-navbar.technology {
    display: inline-block;
  }

  .white-skew-bottom {
    top: -10%;
  }

  .white-skew-bottom.home, .white-skew-bottom.momentum {
    top: -20%;
  }

  .link-block {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }

  .bottom-nav-link {
    padding-right: 0;
  }

  .bottom-nav-link.technology {
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 0;
    padding-right: 0;
  }

  .bottom-navi {
    display: block;
  }

  .link-arrow {
    padding-left: 0;
  }

  .copyright-div {
    float: none;
    text-align: center;
    position: relative;
  }

  .bottom-info {
    margin-top: 0;
    padding-top: 200px;
  }

  .blue-skew-bottom {
    height: 1800px;
    top: 19%;
  }

  .blue-skew-bottom.technology {
    height: 560px;
  }

  .blue-skew-bottom.home {
    height: 1780px;
    top: 20%;
  }

  .blue-skew-bottom.home.xtra {
    display: block;
    top: 27%;
  }

  .blue-skew-bottom.momentum {
    height: 1780px;
    top: 20%;
  }

  .menu-button {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-right: 0;
  }

  .text-block {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
  }

  .navbar-bottom {
    max-width: none;
    display: block;
    position: static;
  }

  .container {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: inline;
  }

  .grid-3 {
    clear: both;
    grid-column-gap: 8px;
    grid-row-gap: 64px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 60%;
    justify-content: center;
    justify-items: stretch;
    max-width: 90%;
    position: static;
    overflow: visible;
  }

  .workshop-card.card-left, .workshop-card.card-mid {
    margin-top: 0;
  }

  .graph-wrapper {
    background-position: 50%;
    max-width: 95%;
    max-height: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .section-3 {
    max-width: 98%;
  }

  .image-6 {
    max-width: 90%;
  }

  .sigmaapp {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    justify-content: space-between;
    width: 100%;
    max-width: 100%;
  }

  .sigmaapp-intro, .sigmaapp-preview {
    width: auto;
  }

  .sigma-heading {
    font-size: 38px;
    line-height: 42px;
  }

  .sigmaapp-grid {
    grid-column-gap: 48px;
    max-width: 100%;
  }

  .sigma-what.why {
    padding-left: 0;
    padding-right: 0;
  }

  .image-8 {
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .brand-2 {
    padding-left: 0;
  }

  .button.top:hover {
    color: #fff;
  }

  .block-quote {
    font-size: 56px;
    line-height: 64px;
  }

  .grid-what.what-mid, .grid-what.what-right, .grid-what.what-right-tech {
    padding-top: 40px;
  }

  .grid {
    grid-column-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    max-width: 90%;
  }

  .section-what-is {
    margin-top: 160px;
  }

  .block-help {
    max-width: 90%;
  }

  .grid-2 {
    grid-column-gap: 8px;
    grid-row-gap: 48px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .image-4 {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .bottom-navbar {
    float: none;
    clear: none;
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: static;
  }

  .bottom-nav-link {
    padding-left: 16px;
    padding-right: 16px;
  }

  .bottom-nav-link.technology {
    margin-bottom: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .bottom-navi {
    max-width: 40%;
  }

  .copyright-div {
    max-width: 60%;
    padding-left: 0;
  }

  .bottom-info {
    z-index: 5;
    padding-top: 80px;
    position: static;
    inset: 0% 0% 0;
  }

  .blue-skew-bottom.technology {
    height: 460px;
    margin-top: 0;
    top: 66%;
  }

  .block-bottom {
    background-position: 50%;
  }

  .menu-button {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .text-block {
    text-align: center;
    max-width: none;
    margin-top: 0;
    margin-bottom: 16px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .navbar-bottom {
    max-width: 100px;
  }

  .container {
    max-width: none;
  }

  .grid-3 {
    grid-column-gap: 0px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 60%;
    grid-auto-flow: row;
    justify-content: center;
    justify-items: stretch;
    max-width: 100%;
  }

  .section-bottom.home {
    width: 100vw;
  }

  .bottom-ready {
    position: relative;
    inset: 0% 0% 0 auto;
  }

  .workshop-card {
    width: auto;
    max-width: none;
  }

  .form-block {
    padding-left: 32px;
    padding-right: 32px;
  }

  .graph-wrapper {
    max-width: 100%;
    max-height: 100%;
  }

  .grid-who-for {
    padding-top: 80px;
  }

  .grid-who-for.what-right-technology {
    padding-top: 40px;
  }

  .grid-who-for.what-mid-technology {
    padding-top: 80px;
  }

  .sigmaapp-grid {
    grid-column-gap: 8px;
    grid-row-gap: 48px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr;
    max-width: none;
    margin-left: 24px;
    margin-right: 24px;
  }

  .image-8 {
    padding-left: 24px;
  }
}

@media screen and (max-width: 479px) {
  h4 {
    margin-top: 8px;
  }

  .button.bottom {
    clear: none;
    order: 0;
    width: 100%;
    margin-top: 8px;
  }

  .block-quote {
    font-size: 40px;
    line-height: 46px;
  }

  .hero-wrapping {
    height: 570px;
  }

  .grid-what.what-mid, .grid-what.what-right, .grid-what.what-right-tech {
    padding-top: 0;
  }

  .grid {
    grid-row-gap: 80px;
  }

  .bottom-navbar {
    width: 66%;
    margin-left: auto;
    margin-right: auto;
  }

  .bottom-navbar.technology {
    width: auto;
  }

  .bottom-navi {
    max-width: 150px;
  }

  .copyright-div {
    margin-top: 80px;
  }

  .bottom-info {
    margin-top: 80px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 16px;
  }

  .bottom-info.technology {
    margin-top: 0;
  }

  .blue-skew-bottom {
    top: 45%;
  }

  .blue-skew-bottom.technology {
    height: 160px;
    top: 70%;
  }

  .blue-skew-bottom.home, .blue-skew-bottom.momentum {
    height: 2000px;
  }

  .menu-button {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    position: static;
  }

  .text-block {
    max-width: 100%;
  }

  .navbar-bottom {
    max-width: 60%;
  }

  .grid-3 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 100%;
    max-width: 90%;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .section-bottom.home {
    width: 100%;
  }

  .bottom-ready {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 120px;
    padding-bottom: 120px;
  }

  .workshop-card {
    width: auto;
  }

  .form-block {
    padding-left: 16px;
    padding-right: 16px;
  }

  .grid-who-for.what-right-technology, .grid-who-for.what-mid-technology {
    padding-top: 0;
  }

  .sigmaapp {
    flex-flow: column;
  }

  .sigmaapp-intro {
    width: 90%;
  }

  .sigma-what {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .sigma-what.why {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .image-8 {
    padding-left: 40px;
  }
}

#node-a6bd0076-13a3-d3ae-900c-54f1f5450276-b7c32dd5 {
  align-self: auto;
}

#node-e11edaf3-13f8-996d-1d11-88086e6d91d4-b7c32dd5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#node-_4af11601-69c1-b434-5d0a-b9237967a885-ddc32dda {
  justify-self: center;
}

#node-f3d8a162-38e7-ef78-69ac-9b123481edd2-ddc32dda, #node-f3d8a162-38e7-ef78-69ac-9b123481eddb-ddc32dda, #node-f3d8a162-38e7-ef78-69ac-9b123481ede3-ddc32dda, #node-_22fe4911-fbaa-406c-7bcf-92c902f65793-38f97df5, #node-_22fe4911-fbaa-406c-7bcf-92c902f6579c-38f97df5, #node-_22fe4911-fbaa-406c-7bcf-92c902f657a4-38f97df5 {
  align-self: center;
}

#node-_01c36471-abf7-8a22-014c-55ddaf5160fe-38f97df5 {
  align-self: auto;
}

#node-_01c36471-abf7-8a22-014c-55ddaf51610a-38f97df5, #node-_01c36471-abf7-8a22-014c-55ddaf51611b-38f97df5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#node-_26d44c55-c565-0402-1765-7a4c5d602ee0-5ae1644a, #node-_26d44c55-c565-0402-1765-7a4c5d602ee4-5ae1644a, #node-_26d44c55-c565-0402-1765-7a4c5d602ee8-5ae1644a, #node-ee127068-ba1d-cce9-cdde-5f2972123cb2-5ae1644a, #node-_944ea244-0d71-09c4-19d6-7fd6f9b26270-5ae1644a, #node-_2afe138e-48ee-c703-028f-fa920071d3a1-5ae1644a, #node-_2afe138e-48ee-c703-028f-fa920071d3a5-5ae1644a, #node-_2afe138e-48ee-c703-028f-fa920071d3a9-5ae1644a, #node-_26d44c55-c565-0402-1765-7a4c5d602ee0-6b05c110, #node-_26d44c55-c565-0402-1765-7a4c5d602ee4-6b05c110, #node-_26d44c55-c565-0402-1765-7a4c5d602ee8-6b05c110, #node-ee127068-ba1d-cce9-cdde-5f2972123cb2-6b05c110, #node-_944ea244-0d71-09c4-19d6-7fd6f9b26270-6b05c110, #node-_2afe138e-48ee-c703-028f-fa920071d3a1-6b05c110, #node-_2afe138e-48ee-c703-028f-fa920071d3a5-6b05c110, #node-_2afe138e-48ee-c703-028f-fa920071d3a9-6b05c110 {
  justify-self: center;
}

@media screen and (max-width: 767px) {
  #node-f3d8a162-38e7-ef78-69ac-9b123481edd2-ddc32dda {
    grid-area: 2 / 1 / 3 / 2;
  }

  #node-f3d8a162-38e7-ef78-69ac-9b123481edd9-ddc32dda {
    grid-area: 1 / 1 / 2 / 2;
  }

  #node-f3d8a162-38e7-ef78-69ac-9b123481ede3-ddc32dda {
    grid-area: 6 / 1 / 7 / 2;
  }

  #node-f3d8a162-38e7-ef78-69ac-9b123481edeb-ddc32dda {
    grid-area: 5 / 1 / 6 / 2;
  }

  #node-_22fe4911-fbaa-406c-7bcf-92c902f65793-38f97df5 {
    grid-area: 2 / 1 / 3 / 2;
  }

  #node-_22fe4911-fbaa-406c-7bcf-92c902f6579a-38f97df5 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #node-_22fe4911-fbaa-406c-7bcf-92c902f657a4-38f97df5 {
    grid-area: 6 / 1 / 7 / 2;
  }

  #node-_22fe4911-fbaa-406c-7bcf-92c902f657ac-38f97df5 {
    grid-area: 5 / 1 / 6 / 2;
  }
}
